Atlassian Crowd CVE-2018-20238 Authentication Bypass Vulnerability

Bugtraq ID: 107036
Class: Design Error
CVE: CVE-2018-20238
Remote: Yes
Local: No
Published: Feb 12 2019 12:00AM
Updated: Feb 12 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Atlassian Crowd 3.3.3
Atlassian Crowd 3.3.1
Atlassian Crowd 3.3
Atlassian Crowd 3.2.6
Atlassian Crowd 3.2.5
Atlassian Crowd 3.2.4
Atlassian Crowd 3.2.3
Atlassian Crowd 3.2.1
Atlassian Crowd 3.2
Not Vulnerable: Atlassian Crowd 3.4
Atlassian Crowd 3.3.4
Atlassian Crowd 3.2.7


 

Privacy Statement
Copyright 2010, SecurityFocus